<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="TFA Consulting &amp; 25Tor DEv" />
        <title>pariezcash.com</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
        <!-- Font Awesome icons (free version)-->
        <script src="https://use.fontawesome.com/releases/v6.1.0/js/all.js" crossorigin="anonymous"></script>
        <!-- Simple line icons-->
        <link href="https://cdnjs.cloudflare.com/ajax/libs/simple-line-icons/2.5.5/css/simple-line-icons.min.css" rel="stylesheet" />
        <!-- Google fonts-->
        <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic" rel="stylesheet" type="text/css" />
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="css/styles.css" rel="stylesheet" />
    </head>
    <body>
        <!-- Header-->
        <section class="d-flex align-items-center" style="margin: auto 0px">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-xl-7 col-lg-9 text-center"><img src="./assets/img/logo-pariezcash.svg" alt="logo pariez cash" style="width: 50%" /></div>
                </div>
                <div class="row justify-content-center">
                    <div class="col-xl-7 col-lg-9 text-center">
                        <h1 class="top">BIENVENUE</h1>
                        <h3 class="top">Choisissez votre pays</h3>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12 col-sm-12 col-md-4 mb-2">
                        <div class="row justify-content-center">
                            <div class="col-2 col-sm-1 text-center d-md-none" style="padding-right: 0px">
                                <a class="d-block" href="https://web.facebook.com/pariezcashchad" target="_blank"><img src="./assets/img/icon-facebook.svg" alt="" /></a>
                                <a href="https://www.instagram.com/pariezcash_tchad/" target="_blank"><img src="./assets/img/icon-instagram.svg" alt="" /></a>
                            </div>
                            <div class="col-5 col-sm-4 col-md-12"><img class="img-fluid" src="./assets/img/flag-tchad.png" alt="Flag Tchad" /></div>
                            <div class="col-2 col-sm-1 b-android d-md-none" style="padding-left: 0px">
                                <a href="https://hgstorageprod.blob.core.windows.net/android/pariezcash-tchad/customer/pariezcash-tchad.apk"><img src="./assets/img/icon-android.svg" alt="" /></a>
                            </div>
                        </div>
                        <div class="row justify-content-center">
                            <div class="col-5 cover-btn col-sm-4 col-md-12"><a class="btn btn-100" href="https://td.pariezcash.com" target="_blank">PARIEZ ICI</a></div>
                        </div>
                        <div class="row justify-content-center">
                            <div class="col-12 text-center d-none d-md-block">
                                <a href="https://web.facebook.com/pariezcashchad" style="margin-right: 5%" target="_blank"><img class="zoomhover" src="./assets/img/icon-facebook.svg" alt="" /></a>
                                <a href="https://www.instagram.com/pariezcash_tchad/" target="_blank"><img class="zoomhover" src="./assets/img/icon-instagram.svg" alt="" /></a>
                                <a href="https://hgstorageprod.blob.core.windows.net/android/pariezcash-tchad/customer/pariezcash-tchad.apk" style="margin-left: 5%"><img class="zoomhover" src="./assets/img/icon-android.svg" alt="" /></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-12 col-md-4 mb-2">
                        <div class="row justify-content-center">
                            <div class="col-2 col-sm-1 text-center d-md-none" style="padding-right: 0px">
                                <a class="d-block" href="https://web.facebook.com/pariezcashrca" target="_blank"><img src="./assets/img/icon-facebook.svg" alt="" /></a>
                                <a href="https://www.instagram.com/pariezcash_rca/" target="_blank"><img src="./assets/img/icon-instagram.svg" alt="" /></a>
                            </div>
                            <div class="col-5 col-sm-4 col-md-12"><img class="img-fluid" src="./assets/img/flag-rca.png" alt="Flag RCA" /></div>
                            <div class="col-2 col-sm-1 b-android d-md-none" style="padding-left: 0px">
                                <a href="https://hgstorageprod.blob.core.windows.net/android/pariezcash-rca/customer/pariezcash-rca.apk"><img src="./assets/img/icon-android.svg" alt="" /></a>
                            </div>
                        </div>
                        <div class="row justify-content-center">
                            <div class="col-5 cover-btn col-sm-4 col-md-12"><a class="btn btn-100" href="https://rca.pariezcash.com" target="_blank">PARIEZ ICI</a></div>
                        </div>
                        <div class="row justify-content-center">
                            <div class="col-12 text-center d-none d-md-block">
                                <a href="https://web.facebook.com/pariezcashrca" style="margin-right: 5%" target="_blank"><img class="zoomhover" src="./assets/img/icon-facebook.svg" alt="" /></a>
                                <a href="https://www.instagram.com/pariezcash_rca/" target="_blank"><img class="zoomhover" src="./assets/img/icon-instagram.svg" alt="" /></a>
                                <a href="https://hgstorageprod.blob.core.windows.net/android/pariezcash-rca/customer/pariezcash-rca.apk" style="margin-left: 5%"><img class="zoomhover" src="./assets/img/icon-android.svg" alt="" /></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-sm-12 col-md-4 mb-2">
                        <div class="row justify-content-center">
                            <div class="col-2 col-sm-1 text-center d-md-none" style="padding-right: 0px">
                                <a class="d-block" href="https://web.facebook.com/pariezcashcongo" target="_blank"><img src="./assets/img/icon-facebook.svg" alt="" /></a>
                                <a href="https://www.instagram.com/pariezcash_congo/" target="_blank"><img src="./assets/img/icon-instagram.svg" alt="" /></a>
                            </div>
                            <div class="col-5 col-sm-4 col-md-12"><img class="img-fluid" src="./assets/img/flag-congo.png" alt="Flag Congo" /></div>
                            <div class="col-2 col-sm-1 b-android d-md-none" style="padding-left: 0px">
                                <a href="https://resources.betx.bet/android/updates/ncau/PariezUsrOfficial.apk"><img src="./assets/img/icon-android.svg" alt="" /></a>
                            </div>
                        </div>
                        <div class="row justify-content-center">
                            <div class="col-5 cover-btn col-sm-4 col-md-12"><a class="btn btn-100" href="https://cgb.pariezcash.com" target="_blank">PARIEZ ICI</a></div>
                        </div>
                        <div class="row justify-content-center">
                            <div class="col-12 text-center d-none d-md-block">
                                <a href="https://web.facebook.com/pariezcashcongo" style="margin-right: 5%" target="_blank"><img class="zoomhover" src="./assets/img/icon-facebook.svg" alt="" /></a>
                                <a href="https://www.instagram.com/pariezcash_congo/" target="_blank"><img class="zoomhover" src="./assets/img/icon-instagram.svg" alt="" /></a>
                                <a href="https://resources.betx.bet/android/updates/ncau/PariezUsrOfficial.apk" style="margin-left: 5%"><img class="zoomhover" src="./assets/img/icon-android.svg" alt="" /></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Bootstrap core JS-->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Core theme JS-->
        <script src="js/scripts.js"></script>
    </body>
</html>
